.cshours{
    margin-top:50px;
    width:100%;
    //padding-right:70px;
}

.cshours h3{
    margin-bottom:40px;
}

.cshours h3 span{
    background:#19264b;
    color:#fff;
    font-size:14px;
    padding:12px;
    margin-left:10px;
}

.hours{
    margin-top:10px;
    margin-bottom:5px;
    width:100%;
    border:1px solid #f5f5f5;
}

.hours th{
    width:12.5%;
    background:#D0ECFC;
    font-size:14px;
    padding:10px 15px;
    border:1px solid #f5f5f5;
    vertical-align: middle;
    min-height:50px;
    font-weight:bold;
    color:#19264b;
}

@media screen and (max-width: 767px) {
    .hours th{
        font-size:10px;
        padding:5px 5px;
    }

    .hours td{
        font-size:10px !important;
        padding:5px 8px;
    }
}

.hours td{
    background:#FAFAFA;
    text-align:center;
    vertical-align: middle;
    font-size:14px;
    padding:10px 0px;
    border:1px dotted #ddd;
}

.hours .bdr_btm{
    border-bottom:3px solid #eee;
}
